uuid:
  -
    value: 1b2086f6-8f52-40d4-9bf9-af601269caac
langcode:
  -
    value: en
vid:
  -
    target_id: resource_types
    target_type: taxonomy_vocabulary
    target_uuid: 1e6f8689-0802-4d6f-9112-e7c21895b8d1
revision_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Moving Image'
description:
  -
    value: 'A series of visual representations imparting an impression of motion when shown in succession'
    format: null
    processed: |
      <p>A series of visual representations imparting an impression of motion when shown in succession</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/term/resource-types/moving-image'
    title: 'Moving Image | CWRC/CSEC'
    description: 'A series of visual representations imparting an impression of motion when shown in succession'
path:
  -
    alias: /term/resource-types/moving-image
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link: {  }
field_external_uri:
  -
    uri: 'http://purl.org/dc/dcmitype/MovingImage'
    title: null
    options: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
